@charset "UTF-8";
/* CSS Document */

body			{ margin:0px;
				  padding:0px;
				  background-color:#3B3B3B;
				  font-family:Verdana, Geneva, sans-serif;
				  font-size:11px;
				  /*line-height:15px;*/
				  color:#626262;}
			  
a				{ text-decoration:none;
				  color:#626262;}
			  
a img			{ border:none}


.gesamt			{ width:1000px;
				  /*height:600px;*/
				  background-image:url(images/fond_unten.png);
				  margin:auto;/**/
				  margin-top:40px;
				  margin-bottom:50px;}
				  
.abschluss		{ width:1000px;
				  height:30px;
				  background-color:#3B3B3B;
				  clear:both;}
				  			  
				  
.header			{ width:1000px;
				  height:160px;}
				  
.logo			{ width:1000px;
				  height:140px;
				 /* background-image:url(images/header.png);
				  background-repeat:no-repeat;*/
				  float:left;}


				 
.navi_2			{ width:480px;
				 height:17px;
				 padding-top:2px;
				 background-color:#FFF;
				 border-bottom:1px solid #7B7B7B;
				 padding-right:20px;
				 float:right;
				 text-align:right;
				 }
				 
				 
.inhalt			{ width:1000px;
				  /*min-height:600px;*/
				  background-color:#FFF;
				  padding-bottom:20px;}

.navi_3			{ width:169px;
				  /*min-height:575px;*/
				  padding-top:20px;
				  border-right:1px solid #7B7B7B;
				  background-image:url(images/fond_seite.png);
				  background-repeat:repeat-x;/**/
				  background-color:#F0F0F0;
				  margin-bottom:20px;
				  float:left;}
				  
.navi_aktiv		{ width:149px;
				  height:20px;
				  /*padding-left:20px;*/}
				  
.c_p			{ width:149px;
				  padding-left:10px;
				  padding-right:10px;
				  /*float:left*/}
				  
	
				  
.thema			{ width:570px;
				  min-height:575px;/**/
				  padding-left:20px;
				  padding-right:30px;
				  padding-top:25px;
				  padding-bottom:20px;
				  background-image:url(images/fond_mitte.png);
				  background-repeat:repeat-x;/**/
				  background-color:#FFF;
				  float:left;}
				  
.news			{ width:169px;
				  min-height:580px;
				  padding-top:20px;
				  padding-left:10px;
				  padding-right:30px;
				  margin-bottom:15px;
				  border-left:1px solid #7B7B7B;
				  background-image:url(images/fond_seite.png);
				  background-repeat:repeat-x;
				  background-color:#F0F0F0;
				  float:right;}/**/
				  
.news_images	{ width:130px;
				  border:1px solid #7B7B7B;
				  margin-top:10px;
				  /*margin-bottom:10px;*/}
				  

				  
hr				{ margin-top:15px;
				  margin-bottom:10px;}
				  
				  
/* ---------- TABELLEN ---------- */

table				{ width:570px;
					  font-size:11px;
				  /*background-color:#FC0;*/}

.td_ref			{ vertical-align:top;
				  width:152px; 
				  height:45px;
				  border:1px solid #C8C8C8; 
				  padding:3px; 
				  background-image:url(images/fond_tabelle.png);
				  background-repeat:repeat-x}
				  
.td_ref_aktiv	{ vertical-align:top;
				  width:152px; 
				  height:45px;
				  border:1px solid #FF1576;
				  color:#FFF;
				  padding:3px; 
				  background-image:url(images/fond_tabelle_treffer.png)}
				  
.td_buero		{ width:170px;
				  height:102px;
				  border:1px solid #C8C8C8}
				  
.td_produkt_kopf		{ vertical-align:top;
				  width:45px; 
				  height:35px;
				  font-size:10px;
				  border:1px solid #C8C8C8; 
				  padding:3px;
				  background-image:url(images/fond_tabelle_kopf.png)}
				  
.td_produkt		{ vertical-align:top;
				  width:45px; 
				  height:35px;
				  font-size:10px;
				  border:1px solid #C8C8C8; 
				  padding:3px; 
				  background-image:url(images/fond_tabelle.png)}
				  
.td_treffer		{ vertical-align:top;
				  width:45px; 
				  height:35px;
				  font-size:20px;
				  color:#ff1576;
				  border:1px solid #C8C8C8; 
				  padding:3px; 
				  background-image:url(images/fond_tabelle_treffer.png)}
				  
.td_legende		{ vertical-align:top;
				  /*width:570px;*/ 
				  height:15px;
				  font-size:10px;
				  border:1px solid #C8C8C8; 
				  padding:3px; 
				  color:#FFF;
				  background-image:url(images/fond_tabelle_kopf.png);
				  }
				  
.portrait		{ width:180px;
				  height:205px;
				  float:left;
				  margin-right:15px;
				  margin-bottom:15px}
				  
.ref_bild		{ width:182px;
				  height:102px;
				  border:1px solid #C8C8C8;
				  margin-right:15px;
				  margin-bottom:20px;
				  float:left;
				  }
				  
.ref_text		{ width:370px;
				  height:104px;
				  margin-bottom:20px;
				  float:right;
				  /*background-color:#F9F;*/}
				  
.ref_text_2	{ width:172px;
				  height:104px;
				  margin-bottom:20px;
				  float:right;
				  /*background-color:#F9F;*/}
				  
.clear			{ clear:both;}
				  
				  
.pop_up			{ margin:0px;
				  padding:0px;
				  width:570px;
				  height:342px;}
				  
				  
/*---------- FORMULAR ----------*/

form			{ margin-bottom:20px;
				  width:480px;}

.formular_zeile	{ width:500px;
				  height:20px;
				  margin-bottom:5px;/**/
				  /*background-color:#CCC;*/}
				  
.daten			{ margin-bottom:3px;}


.spalte_lks		{ width:220px;
				  float:left;
				  /*margin-right:20px;*/
				  margin-bottom:3px;
				  /*background-color:#9F9;*/
				 /*font-size:9px;*/}
				  

				  
.spalte_re		{ width:220px;
				  margin-bottom:3px;
				  float:right;
				  text-align:left;
				 /*background-color:#FC0;*/
				  /* font-size:9px;*/}
				  
				  
.eingabe_lks	{ width:220px;
				  height:15px;
				  /*margin-right:20px;*/
				  /*margin-bottom:2px;*/
				  float:left;
				  /*background-color:#F9F*/}
				  

.eingabe_re		{ width:220px;
				  height:15px;
				  /*margin-bottom:2px;*/
				  float:right;
				  /*background-color:#6CF;*/}
				  
.nachricht		{ width:480px;
				  margin-bottom:1px;
				 /*margin-right:10px;*/}

textarea		{ width:480px;
				  height:90px;
				  /*float:left;
				  margin-right:20px;*/}
				  
				  
.submit			{ width:100px;
				  height:20px;
				  margin-top:5px;
				  /*margin-right:10px;*/
				  float:left;
				  }
				  			  
				  
.abbrechen		{ width:100px;
				  height:20px;
				  margin-top:5px;
				  float:right;
				  margin-right:15px;
				  /*margin-right:180px;*/}
				  
				  




